Search:

Type: Posts; User: plandsberg

Search: Search took 0.01 seconds.

  1. Platform for this test is Raspbian stretch...

    Platform for this test is Raspbian stretch upgraded to Debian/Buster (Testing) armhf
  2. i've tried the...

    i've tried the armv6-rpi-linux-gnueabi/ibndi.so.3.8.0 from linux SDK (not embedded), but always get an segfault on execute ffmpeg on the Pi Zero W platform.
    ...
  3. The last Linux Embedded SDK v3.8 contains only...

    The last Linux Embedded SDK v3.8 contains only two NDI libraries:
    * 1.) aarch64-newtek-linux-gnu / libndi.so.3.8.0
    * 2.) arm-newtek-linux-gnueabihf / libndi.so.3.8.0
    A distinction within the...
  4. Segvault on ARM Linux Raspberry Pi Zero (ARMv6 v6l) in libndi.so.3.8.0

    Hello,

    i'am try to use the linux SDK 3.8.0 for arm-newtek-linux-gnueabihf with ffmpeg.
    if i start the ffmpeg, i got an segvault.
    If i try the same executables on Raspberry Pi Modell 3 (ARMv7),...
Results 1 to 4 of 4